[TYPE]
NAME=EPSON

[PARAMETRI]
PATH_IN=C:\Users\Public\Epson_Primo\FileIN\
PATH_OUT=C:\Users\Public\Epson_Primo\FileOUT\
PATH_LOG=C:\Users\Public\Epson_Primo\FileLOG\
APRI_CASSETTO=0
DISPLAY_CASSA=1
LEN_DISPLAY=40
WAIT_OUT_REG=1
DATA_RT=01/07/2019
MATRICOLA_RT=
SYNCRO_ON=0
TIMEOUT_WAIT=15
COMUNICAZIONE=WebService
CHECK_BEFORE=1

[COMANDI_CASSA]
CHIUSURA_FISCALE=1
RESET_PRINT=1
ANNULLO_DOC=1

[SERIALE]
TIMEOUT_WAIT=20

[RETE]
IP=192.168.1.198
PORT=80
CHECK_BEFORE=1

[REPARTIIVA_REPARTI]
R.04A=Reparto6
R.04S=Reparto5
R.10A=Reparto4
R.10S=Reparto3
R.22A=Reparto2
R.22S=Reparto1
R.ESE=Reparto13
